
D4Science Infrastructure - Task #6494

Task # 6487 (Closed): Cater for AGINFRA+ Gateway

Add aginfra.d4science.org to production HA Proxy (infra gateways)

Jan 19, 2017 05:42 PM - Massimiliano Assante

Status: Closed Start date: Jan 19, 2017

Priority: High Due date: Jan 25, 2017

Assignee: Andrea Dell'Amico % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: AGINFRA+ Gateway creation   

Infrastructure: Production   

Description

History

#1 - Jan 20, 2017 11:58 AM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Jan 20, 2017 12:03 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done. We need to wait the dns records update.

#3 - Jan 20, 2017 12:10 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
